cloudhat.eu
VMware Security Advisory VMSA-2018-0002 - Meltdown and Spectre Vulnerabilities > CloudHat.eu
VMware released a security advisory on Meltdown and Spectre vulnerabilities: VMSA-2018-0002 - VMware ESXi, Workstation and Fusion updates address side-channel analysis due to speculative execution.